<?php

namespace App\Models;

class Withdraw extends AppModel
{
    protected $guarded = ['id'];

    public const UPDATED_AT = null;

    public function user()
    {
        return $this->belongsTo(User::class)->withDefault();
    }
}
